[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.HasVisibleScrollbars

Whether the scroll bars are visible

## Declaration

Source position: forms.pp line 174

`public function TScrollingWinControl.HasVisibleScrollbars: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.